<!DOCTYPE html>
<html>
<head>
	<title>Actividad 11</title>
	<link rel="shortcut icon" href="foto.jpg">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="style11.css">
</head>
<body>
	<header class="header">
		<div class="menu-nav-container">
		<a href="#" class="Actividad">Actividad 11</a>
		<nav class="navegacion">
			<ul>
				<li><a href="menu.html">Regresar</a></li>
			</ul>
		</nav>
	</div>
	</header>

	<main class="main">
	<div class="container">

		<center><h1>Curso de HTML</h1></center>
		<table style="text-align: left; width: 100%; background-color: rgb(255,255,153); height: 100%; margin-top: 1rem;" border="4" cellpadding="2" cellspacing="2"><caption>
		</caption><tbody>
			<tr>
				<td style="vertical-align: middle;text-align: center; color: black;"><iframe width="460" height="215" src="https://www.youtube.com/embed/cqMfPS8jPys" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><iframe width="460" height="215" src="https://www.youtube.com/embed/TNQleomUw6U" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><iframe width="460" height="215" src="https://www.youtube.com/embed/RdnS55MbdY4" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br>
				</td>
			</tr>
			<tr>
				<td style="vertical-align: middle;text-align: center; color: black;"><iframe width="460" height="215" src="https://www.youtube.com/embed/IRbEXqBBOCo" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><iframe width="460" height="215" src="https://www.youtube.com/embed/lAoeALwWKo0" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br>
				</td>
				<td style="vertical-align: middle;text-align: center; color: black;"><iframe width="460" height="215" src="https://www.youtube.com/embed/LmSUS6MuSzk" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><br>
				</td>
			</tr>
		</tbody>	
		</table>
	</div>
</main>
<footer class="footer">
	<div class="container">
		<center><p>Pagina creada por @Jose Federico Castañeda Ramirez</p></center>
	</div>
</footer>
</body>
</html>